Bug 1336135 - Do not wrap description field in the Content View version listing
Summary: Do not wrap description field in the Content View version listing
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Content Views
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
low
low vote
Target Milestone: Unspecified
Assignee: Brad Buckingham
QA Contact: Ondřej Pražák
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-14 16:41 UTC by Fred van Zwieten
Modified: 2019-09-26 15:41 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-21 16:49:54 UTC
Target Upstream Version:


Attachments (Terms of Use)
screenshot which show the issue (108.81 KB, image/png)
2016-05-14 16:41 UTC, Fred van Zwieten
no flags Details
Description of content view fills the whole table cell (51.93 KB, image/png)
2017-08-02 10:58 UTC, Ondřej Pražák
no flags Details


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 16331 None None None 2016-08-26 13:09:17 UTC

Description Fred van Zwieten 2016-05-14 16:41:23 UTC
Created attachment 1157508 [details]
screenshot which show the issue

Description of problem:
The description field in the CV overview page has room for at least 3 lines (because of the content in the content column, which takes 3 lines). Because the description does not auto-wrap most of the field is empty, even when de description does not fit in one line.  

Version-Release number of selected component (if applicable):
6.2 BETA

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:
cut off description text while there is plenty room left

Expected results:
autowrapped description text to fill up all line of the cell

Additional info:
See screenshot

Comment 2 Brad Buckingham 2016-08-26 13:09:15 UTC
Created redmine issue http://projects.theforeman.org/issues/16331 from this bug

Comment 3 Brad Buckingham 2016-08-30 14:24:32 UTC
Upstream Katello PR: https://github.com/Katello/katello/pull/6289

Comment 6 Ondřej Pražák 2017-08-02 10:58:50 UTC
Created attachment 1308083 [details]
Description of content view fills the whole table cell

Comment 7 Ondřej Pražák 2017-08-02 11:00:16 UTC
Verified.

Sat-6.3.0 snap 9.0

Comment 8 pm-sat@redhat.com 2018-02-21 16:49:54 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.

For information on the advisory, and where to find the updated files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0336


Note You need to log in before you can comment on or make changes to this bug.